package com.yuda.hainafacetofaceai.entity;

import com.yuda.hainafacetofaceai.annotations.ExcelColumn;
import lombok.Data;
import org.joda.time.DateTime;

@Data
public class CandidateExam {
    private String outId;
    private String uuid;
    @ExcelColumn(headerName = "姓名")
    private String name;
    @ExcelColumn(headerName = "准考证")
    private String zkzNum;
    @ExcelColumn(headerName = "身份证")
    private String idCard;
    @ExcelColumn(headerName = "手机号")
    private String phone;
    private String candidateConnectCode;
    private String examConnectCode;
    private String imageCommitment;
    private String examImageFace;
    private Integer statusFace;
    private Integer statusCommitment;
    private String interviewResults;
    private Integer resultBack;
    private Integer reportDone;
    private Integer status;
    private DateTime updateTime;
    private DateTime createTime;
}
